body {
	width: 800px;
	height: 1420px;
	padding: 0px;
	text-align: center;
	clear: all;
	position: relative;
	margin-left:auto;
	margin-right:auto;
}

.header {
	width: 794px;
	height: 87px;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 10px;
	border: 3px solid #373737;
	text-align: center;
}

.intro {
	top: 106px;
	border: 3px solid #373737;
	width: 790px;
	position: absolute;
	color: #000000;
	height: 26px;
	padding: 2px;
	font: 9px "Lucida Grande", LucidaGrande, Lucida, Arial, sans-serif;
}

.content {
	height: 2400px;
	border: #373737 3px solid;
	position: absolute;
	width: 784px;
	text-align: left;
	top: 145px;
	padding: 5px;
}

.column {
	position: absolute;
	border: 3px solid #373737;
	left: 551px;
	width: 230px;
	text-align: justify;
	color: #000000;
	direction: ltr;
	padding: 5px;
	font: 11px 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	height: 940px;
	top: -3px;
}

.footer {
	text-align: center;
	width: 790px;
	position: relative;
	border: 3px solid #373737;
	top: 2568px;
	color: #000000;
	padding: 2px;
	font: 9px Helvetica, Arial, sans-serif;
}

.contact {
	position: absolute;
	background: #dadada;
	width: 228px;
	bottom: 1px;
	border: dashed #373737 2px;
	left: 2px;
	text-align: justify;
	height: 136px;
	padding: 2px;
}

a:link {color:black;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}
a:visited {color:black;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}
a:hover {color:gray;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}
a:active {color:black;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}

.h1 {
	color: #363636;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

.h5 {
	color: #363636;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

.h2 {
	color: #333333;
	font: bold 11px Helvetica, sans-serif;
	background: #ffffff;
	border: solid #333333 1px;
}

.h22 {
	color: #000000;
	font: 11px   Geneva, Arial, Helvetica, sans-serif;
	background: #e7ffdb;
	border: solid #333333 1px;
	position: relative;
	width: 450px;
	text-align: justify;
	padding: 3px;
}


.h3 {
	color: #9c9c9c;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

.h4 {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000000;
}

.h6 {
	font: bold 12px Helvetica, Verdana, Arial, sans-serif;
	color:#000000;
	text-align:center;
	}

.h7 {
	color: #9c9c9c;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	border: solid #333333 1px;
}

.t1 {
	font: 12px Times New Roman, Times, serif;
	color:#666666;
	text-align:justify;
	}
	
.t2 {
	font: 12px Helvetica, Verdana, Arial, sans-serif;
	color:#000000;
	text-align:center;
	}
	
.t3 {
	position:absolute;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:justify;
	width:auto;
	margin-left:50px;
	margin-right:50px;
}

.t4 {
	position:absolute;
	left:50px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:justify;
	width:auto;
}

.cent {
}

.latest {
	position: relative;
	top: 7px;
	border: 1px solid #000000;
	text-align: center;
	left: 15px;
	background: #ebebeb;
	width: 310px;
}

.latest1 {
	position: relative;
	top: 7px;
	left: 15px;
	border: 1px solid #000000;
	text-align: center;
	width: 200px;
	background: #ebebeb;
}

.latest2 {
	position: relative;
	left: 15px;
	top: 7px;
	background: #ebebeb;
	border: 1px solid #000000;
	width: 300px;
	text-align: center;
}

.issue {
	position: relative;
	left: 15px;
	top: 20px;
	border: 1px solid #000000;
	background: #e2f3ff;
	width: 504px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	padding: 2px;
}

.involve {
	position: relative;
	top: 40px;
	width: 501px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	padding:3px;
	text-align: justify;
	border: 1px solid #000000;
	left: 15px;
	background: #fcffef;
}

.news {
	background: no-repeat none;
	width: 505px;
	color: #000000;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	border: 1px solid #000000;
	padding: 2px;
	left: 14px;
	position: relative;
	top: 0px;
}
